@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Times New Roman, Times;
	line-height: 1.25em;
	min-width: 960px;
	background-color: #CCC;
	margin: 0;
}

#container {
	width:960px;
	margin:0 auto;
	text-align:left;
	background-color:#fff;
	font-size:14px;
	color:#666;
}
#mainContent {
	width:960px;
	height:100%;
	margin:0;
	padding:0;
	background-color: #fff;
}

#mainContent ul, ol, dl {
	clear:left;
	margin-left:15px;
}

p {
    margin-left:20px;
        
}

div {
    margin:0 10px;
}

ul.no {
	list-style:none;
	list-style-type:none;
}

ul.no li {
	align:left;
	padding:0;
	margin:0;
}

a {
	font-weight: normal;
	text-decoration: underline;
	color: #005baf;
}
a:visited {
	font-weight: normal;
	text-decoration: underline;
	color: #005baf;
}
a:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #F00;
}

#mainContent p {
	padding:0 30px 0 30px;
}

#mainContent h1, h2, h3, h4, h5, h6{
	padding:0px 30px 0px 30px;
	margin-bottom:0px;
}
#mainContent h1 {
	font-size:22px;
	line-height:1.5em;
	color:#333999;
}
#mainContent h2 {
	font-size:16px;
	line-height:1.35em;
	color:#f00;
}
#mainContent h3 {
    font-size: 16px;
    line-height: 1.35em;
    color: #333999;
    text-align: center;
}
#mainContent h4 {
	font-size:16px;
	line-height:1.35em;
	color:#f00;
}
#mainContent h5 {
	font-size:14px;
	line-height:1.25em;
	color:#333999;
}

#mainContent h6 {
	font-size:14px;
	line-height:1.25em;
	color:#999;
}

/* ~~ navigation list styles ~~ */
#nav {
	float:left;
	border-top: 2px solid #333999;
	border-bottom: 2px solid #333999;
	margin: 0 0 1em 0;
	padding:0;
	width:960px;
	background-color:#666;
}

#nav ul {
	list-style: none;
	width:960px;
	margin:0 auto;
	padding: 0;
	}

#nav li {
	float:left;
	width:192px;
	text-align:center;
	margin:0;
	padding:0;
}

#nav li a, #nav li a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 8px 35px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background: #666;
	color: #fff;
	font-weight:bold;
	font-size:18px;
	border-right:2px solid #333999;
	background-color: #F00;
}
#nav li a:hover, #nav li a:active, #nav li a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #333999;
	color: #fff;
	border-right:2px solid #333999;
}

#nav li:first-child a {
	border-left: 2px solid #333999;
	 }

/* end nav styles */


/* footer styles below */

#footer {
	clear:both;
	width:100%;
	margin:0;
	border-top:2px solid #333999;
	background-color:#fff;
	text-align:center;
}


/* banner styles */

#banner {
	height:209px;
	margin:0;
	padding:0;
}
#banner h1 span {
	display:none;
	padding:20px 0 0 0;
	margin:20px 0 0 0px;
	font-size:130%;
	text-align:center;
}
#banner img {
	margin:0;
}
/* style rules below apply only for images*/

img {
	margin:0px;
	border:0px;
}


/* styles for right-column  */
/* to create a boxed in text area */
#colRt {
	float: right;
	width: 350px;
	margin-top:10px;
	padding:0px;
	margin-right:20px;
	margin-left:10px;
	margin-bottom:10px;
	height:auto;
	background-image:none;
	background-color:#FFF;
		-moz-border-radius:15px;
	border-radius:15px;
	-moz-box-shadow:#666 0px 0px 15px 2px;
	-webkit-box-shadow:#666 0px 0px 15px 2px;
	box-shadow:#666 0px 0px 15px 2px;	
}


/* END Right-box addition */

/* General Style Rules */


.sm.bold {
	font-weight:bold;
}
all {
	font-size:12px;
}
.bold {
	font-weight:bold;
}
.subtitle {
	font-weight:bold;
	color:#333999;
	font-size:16px;
}

/* Use an imgcontain div and a caption div together */
.imgcontain-right {
	margin-right:30px;
	margin-left:10px;
	padding-left:10px;
	padding-bottom:5px;
	float:right;
}
.imgcontain-left {
	margin-left:30px;
	margin-right:10px;
	padding-right:5px;
	padding-bottom:5px;
	float:left;
}
.caption {
	font:  90% arial, helvetica, sans-serif;
	text-align:center;
	color:#005baf;
	font-weight:normal;
	font-style:italic;
	line-height: 0.92em;
	padding:5px;
}

/* end images with captions */


.centeredBlock {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 30px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 5px;
	margin-left: 40px;
}

.comicSans {
	font-size:14px;
	font-weight:bold;
	font-family:"Comic Sans MS", cursive;
}

.blue {
	color: #333999;
}

.marginForm {
	margin-left:30px;
	margin-right:0px;
}

.small {
	font-size:11px;
}

.bigBold
{
	font-size:16px;
	font-weight:bold;
	color:#000;
}

table.pics {
	width:960px;
	align:center;
	text-align:center;
}

tr.pics  {
	height:300px;
    align:bottom;
}

td.pics {
	align:center;
	width:320px;
	height:300px;
	vertical-align:bottom;
}

#colRt div div {
}

.button {
  background-color: #008CBA;
  width:30px;
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
